<?php

namespace app\admin\controller;

use app\common\controller\Common;
use think\facade\View;

/**
 * 历史记录
 * Class History
 * @package app\admin\controller
 */
class History extends Common
{
    /**
     * 主页
     * @return string
     */
    public function index()
    {
        return View::fetch();
    }
}